<?php 
/**
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: phpdisk_version.inc.php 14 2011-09-27 09:16:19Z along $
#
#	Copyright (C) 2008-2011 PHPDisk Team. All Rights Reserved.
#
*/

if(!defined('IN_PHPDISK')) {
	exit('[PHPDisk] Access Denied');
}

define('PHPDISK_EDITION','T-Core File Edition');
define('PHPDISK_VERSION','6.0.0');
define('PHPDISK_RELEASE','20110928');

?>